Introduction

Welcome to Ad-aware 6.0
[Main] [Next]

What is Ad-aware?
Ad-aware is THE award winning, multi-trackware detection and removal utility (designed for Windows 98 / 98SE / ME / NT40 / 2000 / XP Home / XP Pro) that will comprehensively scan your memory, registry, hard, removable and optical drives for known Datamining, aggressive advertising, Parasites, Scumware, Keyloggers, selected traditional Trojans, Dialers, Malware, Browser hijackers, and tracking components.

Ad-aware will provide you with the confidence to surf the Internet knowing that your privacy will remain intact.

Time to clean house
Ad-aware employs a regularly updated reference file and a powerful in-depth scanning engine to place the spotlight on these risks to your privacy.
Through use of our all-new and totally integrated Webupdate module, you can be assured that you will always have the most complete and up-to-date AntiTrackware solution on the planet!

What's new in Ad-aware version 6?

· | Leading anti data-mining utility, features the best maintained and updated target base
· | Targets hundreds of systems and thousands of variations
· | All new, vastly improved, in-depth scanning engine
· | Includes an Advanced process browser full supporting installed extensions, linked to the in-depth scan engine
· | Fully customizable automated scanning modes
· | Webupdate module now fully integrated into the Ad-aware interface
· | Entirely new, highly improved user interface
· | All new plug-in concept allows for powerful expandability and updating without the need to download a new core-application
· | Automatic quarantine (backup) function capability
· | Enhanced logging capabilities
· | Powerful tweaking options allows tweaking all aspects of Ad-aware
· | Extended in-depth registry scans
· | Exporting and printing of HTML reports
· | Powerful command line options, to load config scripts and referencefiles from, and send logfiles to remote drives
· | Blocks Browser hijacker attempts, Active-X installations, IE save attempts, and unauthorized auto start entries
· | Includes a Popup stopper with customizable black-list
· | Smart process-blocking, including filter lists
· | Enhanced menus providing many more options.
· | Plus many other enhancements!

Copyright 2000 - 2003 Lavasoft Sweden.
All rights reserverd.


Before you start

The Ad-aware 6 status screen
[Previous] [Main] [Next]

Status Screen
The status screen shows important details such as the installed reference file, date of your last complete system
check, as well as general usage statistics. The underlined words are hot-links, that give you additional options screens when clicked.

Note: Each screen in Ad-aware 6 has a Question-mark button on the top right, which shows quick tips.

Contents of the status-screen:

· | Initialization-status : Version number of the loaded reference file, click the "Details" hot-link to show the reference file details.

· | Usage-statistics :A summary of your Ad-aware usage statistics. The following details are available:
Last System scan : Date the last system scan was performed.
Total objects removed: Total number of items deleted.
Total Ad-aware scans : Total number of system scans.
Objects in ignore list: Total number of items in the ignore list.
View ignore list : Click to view all items in the ignore list.
Objects in quarantine: Total number of objects in quarantine (not the number of archives!)
View quarantined objects: Click to view all items which have been deleted.

Note: You can reset the statistics by clicking the "Reset" hot-link.

· | Ad-watch status : Shows whether Ad-watch is loaded or not.

The lower box shows the initialization status. you will see either

"Status ok - Ad-aware initialized" - Ad-aware launched and the reffile was loaded ok
"Warning! Reference file not found or corrupted!" - The reference could not be loaded
"Warning! Your Reference file is outdated!" - A newer referencefile is available then currently installed

If you get a warning, please download a new reference file using the "Check for updates now" link.
Click to open the Webupdate module to check for a new reference file update.

Main menux

On the left side of the Ad-aware window are five buttons, which perform the following actions:

· Status - Displays the Status screen , See details above.

· Scan now - Displays the Preparing system scan screen.

· Ad-watch - When selected, launches Ad-watch.

· Plugins - Displays the Plugins screen.

· Help - Opens the Ad-aware 6 user manual.

The quick-launch menu

On the top right of the Ad-aware main window are five quick launch buttons.
They have the following functionality:

Ad-watch quick launch button- brings up the "Ad-watch" module.If it is not already running, it will be launched.

Preferences quick launch button- opens the "Settings" configuration window.

Quarantined objects quick launch button- opens the "Quarantined objects" window.

Webupdate quick launch button- opens the "Webupdate" module.

Ad-aware 6 information quick launch button- opens the Ad-aware 6 about-screen, featuring credits as well as the version and build number.


First scan set-up

Configuring your default scanning options:

When you start Ad-aware 6 the first time, you should specify your default scanning options.The initial configuration only includes the memory and default (simple) registry scan.
Then from there you can adjust the options and Tweaks to better suit your needs.

If you have not already done so, please open Ad-aware,select the "Scan now" button to open the "preparing scan" screen.

Selecting a scan mode...
To perform a scan, you must choose one of these three scan modes

The first thing you need to do before performing your first scan with Ad-aware is to determine what TYPE of scan you need.

· | Use default scanning options - using the default settings you will enter during your initial configuration. To make last minute configuration changes you can use the "Customize" hot-link to reenter the settings dialog

· | Select directory \ drive to scan - You can choose to scan specific folders and drives without performing an entire system check. Just select the "Select" hot-link to enter the "Select folders to scan" dialog and then manually choose what you would like to scan.

· | Perform quick system check - This mode will scan your memory, registry and Windows folder.This is the fastest scan, but also the least comprehensive. We recommend that you use this as a quick "test" to determine if you need to perform additional checks on the rest of your system.

For the first scan, you should select "Use default scanning options", which we will set up now.
Click either "Customize" or the "Settings" quick launch button (featuring a gear symbol) at the top right to display the "Scan Settings" main menu.

The preference menus

Select the "General" button on the left to display the general options page, In the area on the right.

The first section is for overall safety. We recommend that first time users select the following options at a minimum:

· | "Automatically save log-file" - This will force Ad-aware to make and store a copy of the log file for any scan and/or scan/removal process. If you need technical support following an incomplete or improper removal, we will need to see the details of this file as a starting point to help you determine what may have happened and where to begin formulating our support response. It is important that you have a copy of this file.
· | "Automatically quarantine objects prior to removal" - THE most important new feature we have added to version 6! It will backup and store all the files prior to removal automatically. You will no longer have to create your own backups, let Ad-aware do it for you.
· | "Safe mode" - This option forces Ad-aware to ask for and obtain your explicit permission prior to initiating any action or procedure. Please use this option as it will help you to understand WHAT Ad-aware is doing at all times.

Configuration information for having Ad-aware run with Widows startup can be found here

Selecting directories to scan

Now select the "Scanning" button on the left to display the Scan settings page.

First you need to specify a set of directories to include in the scan.
Please click on the "Click here to select drives and folders" hotlink to open the directory selection window.
A list of the drives or folders will now be displayed.
It is highly recommended at the minimum to scan Program Files, and the Windows folder.

Note : The selection is cascaded, selecting a directory or drive will include all sub-directories in the scan.For example, selecting the Windows directory, will include all folders and files within the windows-directory.If an entire root-folder is selected, the checkmark appears black.If the sub-directories are only partial selected, it appears grayed.

If you're done with your selection, click "Proceed" to close the folder selection window and return to the Scan settings page.
The paths specified will be permanently saved, and need only be set up once. Of course you can edit your selection at any time.

Please turn your attention now to the other options in this section:

· | "Scan within Archives" - This option will allow Ad-aware to check your compressed or backed up files. It is a good idea to allow Ad-aware to do this the first time you scan so that any suspicious material that has been stored for later installations or may be part of an old backup can be detected and dealt with.
· | "Skip non executable files" - is a real time saver, but should not be used with an initial scan. Your first scan should include all files and folders. You can adjust this later, but always be aware that some files will be skipped if this option is set.
· | "S kip files greater than [x] KB" - One of the biggest requests for improvement we have had to date. This will allow the user to define file size limits. First time users should not select this option until they have had time to become familiar with Ad-aware and are comfortable with the nature of the content they are exposed to.

Within the "Memory and Registry" section please select the following:

· "Scan active processes" - This option allows Ad-aware to scan active processes.
· "Scan registry" - This is a normal scan of your registry. It should be used in conjunction with the next option:
· "Deep Scan Registry" - This will allow Ad-aware to scan registry sections recursively, and use the in-depth scan-engine for detected file-references. This is essential to an initial scan.

And, if you use Internet Explorer:

· "Scan my IE Favorites for banned URL's" - We include many new targeted sites for users of Internet Explorer. This option will allow Ad-aware to locate and remove suspicious content from your favorites.

We are now ready to perform our first scan. Click "Proceed" to save your preferences permanently and close the settings window.

Note:Your scan settings will be stored and used the next time when you select the "Default scan mode".
If you have Ad-aware 'auto starting' with windows, the same settings will be used if the default-scan mode is selected as startup-scan mode.

Now back on the preparing system scans screen, Click "Start" to begin the scan..

In this tutorial we have set up a basic scanning profile, so advanced scanning options are not included.
To obtain more information about them or to continue with an advanced configuration please see the "Advanced options" section of the Preferences menu page within this document.

..Continued onthe "Scan Summary & Result" page


Scan-results

Summary and Scan results: what it means

During and after the scan, a summary of all recognized objects is shown on the scan-status screen.
The two status lines show you what the current action is and what section is currently being scanned.

Watch the Summary section while scanning, it gives you an overview about detected suspicious content:

Scan summary
summary of a typical scan result.

· | Summary - This section will give you a running total of the following (from left to right):
1. | Running Processes - This is a report of the total number of processes that are running concurrently while Ad-aware is performing a scan. This is nothing to be concerned about unless it is excessively high (this may slow down the scan). This is here for your information and the details of these processes are included in the final log file report.
2. | Objects recognized - This is a running TOTAL of all the recognized objects detected.
3. | Objects ignored - This is a running total of all objects that will be ignored because the user has added them to their Ignore list. Ignored items will be listed as "Objects ignored". They will not be shown in the scan result-list and will be unavailable for deletion.
4. | New Objects - This keeps a running total of all newly (unexpected) detected items, that are not on the Ignore list.Ad-aware will count all detected content as new except for those objects in the Ignore list (which it will see as old).Removing them from the Ignore list will force Ad-aware to see them as "new objects".
5. | Detected content breakdown - This is the larger section on the right side. You will see the following:
· | Processes identified - This is the total number of detected processes. This is different from the total number of running processes in that this only lists the number of those that are targeted and/or dangerous.
· | Registry keys identified - This is the total number of targeted or suspicious registry keys.
· | Registry values identified - This is the total number of suspicious registry values. Please note that this is different from the number of keys because content may have been added to existing, legitimate keys.
· | Files identified - This is the total number of suspicious files.
· | Folders identified - This is the number of suspicious folders.

Note:If an archive is being scanned, you see the name of the current examined file within brackets

Once the scan is complete, you should look over the logfile Ad-aware has generated.
You can view the log file by selecting the "Show log file" button or you can view it in the next screen.

In this example there are :

· | 34 Processes currently running on the system, none are recognized as a target.
· | 33 Objects recognized 'total', including 11 registry keys and 22 files.
· | 0 Objects from the ignore list detected during the scan.
· | 33 New (unexpected) objects.

Once the scan is finished (or has been aborted), you can view the log file of the recent scan by clicking the appropriate button.
To continue cleaning your system, click "next".

Note: If at any time you would like to stop the scan, click the "Abort" button.

"Scanning Results" screen options

The next screen is a summary of all objects recognized during the scan.

Scan result list..
The scan-result list, use the right-mouse button to open the list menu

Click on one of the section-headers (for example "Vendor") to sort the list according to that criterion.
Additionally, you can drag and drop the section headers to reorder the list as you wish.
Double-clicking on a list-item will open a window with more detailled information about the object selected.

Right click on any object in the "Scan result" list to open the result-list popup-menu.
It gives you the following options:

· | Item Details - Displays the full details of the selected item.
· | Select all objects - Selects all objects in the list.
· | Deselect all objects - Deselect all objects in the list.
· | Inverse selection - All checked objects become unchecked and all unchecked objects become checked.
· | Select all 'Vendors name here' objects - Selects all objects in the list matching the vendors name.
· | Deselect all 'Vendors name here' objects - Deselects all objects in the list matching the vendors name.
· | Check\Uncheck all "Object type here" objects - Selects all or none of the objects in the list matching the object type.
· | Extensions - Allows access to currently installed Plug-ins.
· | Quarantine selection - Creates a backup of the selected item.
· | Add selection to ignore list - Adds the selected items to the 'Ignore list'.
· | Jump to key - Activates RegHance (if installed and the file path set) and takes you to the selected area within your registry.
Note:This feature requires that RegHance be installed, and does not work with the native Windows registry editor.
· | Export registry bookmark file - Generates a Registry Bookmark file of the currently selected registry entries.
· | Show properties in Explorer - (Files and folders only) Opens the Explorer propertie's dialog for the selected object.*
· | Open folder in Explorer - (Files and folders only) Opens the folder containing the object in Explorer.*
· | Export HTML report - Allows you to save a report of the current list in HTML format.
· | Export as text document - Allows you to export a report of the current list as a plain text file.*
· | Print Report - Allows you to print a report of the current list. *
· | Help - Opens the Ad-aware 6 user manual.

Note: The same menu is accessable from the ignore-list.The ignore list generally works like the result list.

* ) Function supported by the Professional edition

Below the result list, there are three buttons:

· | Quarantine - Creates a backup of the selected items.
· | Show logfile - Displays the current Ad-aware log file.
· | Finish - Deletes the selected items and completes the scan/removal process.This will also quarantine the selected items if the option "Automatically quarantine objects prior to removal" is set.
When the scan is complete tips

· | Right click in the results windows for additional options.

· | Right click on a detected item and select "extension" to perform additional tasks and execute installed extensions.

· | To keep an item on your system and remove it from being flagged in future scans, place it in the "Ignore list" using the related menu entry.

· | Note : Items moved to the ignore list will be removed from the result-list.They are still active and running on your system.

· | It's recommended to create quarantine archives (isolate and backup) prior to removing any items!


Plug-ins and extensions

Offering powerful expandability

All versions of Ad-aware® 6.0, from the Standard (free) version to our newest and most advanced version, Professional, can be enhanced with the addition of Extensions and Plugins designed for that platform.

Extensions: allow you to examine objects from within the results list following a scan and can be accessed through the right click menu.

Plugins: Are stand-alone ad-ons for Ad-aware. They are actually complete programs in and of themselves and can be activated from within the Ad-aware user interface.

Open the "Plugins" menu to see a list of all currently installed plug-ins and extensions.
Extensions are listed, but not accessable in the list, since they are linked to objects in the scan-result list.
Plug ins appear high-lighted, and can be executed by either double-clicking on the item, or selecting it and clicking the "Execute" button.

FileSpecs extension detailview...

Installing plugins+extensions

Plugins+extensions are distributed with a smart-setup, which features an auto-search option to automatically locate the correct destination folder.
However, to manually install them, copy the plugin\extension file (dll) into the Ad-aware\Plugins folder.
Ad-aware needs to be restarted after the installation in order to use the plugin or extension.

You can read about future, and download recent Plug-ins and extensions from a growing list on our website.


Preferences menu

Page General options

· | Run at windows startup - Adds Ad-aware to the Windows start up menu.
· | Automatically save log-file - Automatically creates a log file for each Ad-aware scan.
· | Automatically quarantine objects prior to removal - Automatically creates a quarantine (backup) of detected items prior to deleting the items from the system.
· | Safe mode (always request confirmation) - Notifies you and asks for permission prior to removal of detected items.
· | Language file - Click the arrow to the right of "Language Files" to display a menu of Ad-aware's language files currently installed on the system.
· | Write log-files to - Either enter the path manually into the related edit-box, or click the small yellow folder to select the folder you wish to save log files into. By default there is a folder named 'Logs', created at first run of Ad-aware.
· | Using reference file - Either enter the path manually into the related edit-box, or click the small yellow folder to browse for the reference-file you wish to use.
Page Scanning options

· | Scan within archives - Allows for scanning within archives. Note : if the scanned archive contains at least 1 recognized object,the entire archive will be added to the result list.A comment will be added to its entry, showing which particular object was detected.
· | Skip non executable files - Ad-aware will skip (not scan) files which are not executables.
· | Ignore files larger than - Allows for setting the maximum file size you wish to scan. Causes Ad-aware to skip (not scan) files that are larger than the size set here.
· | Click here to select drives or folders - Displays the drive and folders selection screen.
· | Scan active processes - Scans currently loaded processes, supports in-depth scan
· | Scan registry - Scans certain sections of your registry for known objects
· | Deep scan registry - Recursively Scans sensitive sections of your registry, supports in-depth scan
· | Scan my IE Favorites for banned sites - Scans the Internet Explorer 'Favorites' list for links to banned sites.
Page Advanced options

· | Move deleted files to recycle bin - Automatically moves all deleted items to the recycle bin.
· | Enable shell extension - Adds "Scan with Ad-aware" to the right click menu in Explorer. To scan a folder or drive from explorer, right click on a folder or drive and select "Scan with Ad-aware".
· | RegHance executable - Sets the file path to RegHance. (If installed)
· | Include additional process information - Adds, FilePath, ProcessID, Threads, and Priority details about running processes to the Ad-aware scan log file.
· | Include additional file information - Adds FilePath, ProcessID, Threads, Priority, FileSize, FileVersion, ProductVersion, Copyright, CompanyName, FileDescription, InternalName, OriginalFilename, ProductName, Created on, Last accessed, and Last (date) modified details about running processes to the Ad-aware scan log file.
· | Include environment information - Adds Windows version, in depth Reffile and Memory status details to the Ad-aware scan log file.
· | Include additional object details - Adds additional Category and Comment details about detected items.
Page Ad-Watch Options (Ad-aware Plus+Professional only)

· | Load Ad-watch on windows start up - Ad-watch will start on Windows start up.
· | Ad-watch window always on top - The Ad-watch window will remain in top of other open windows on the monitor screen.
· | Realtime accuracy - Determines the thread priority level under which Ad-watch runs, and the speed at which Ad-watch responds to detected attacks. Basic, Medium or High. High being the fastest response.
· | Lock startup sections in registry - The start up (run) section of the registry will be locked. No changes will be permitted.
· | Block possible browser hijack attempts - Stops suspicious files from attaching to and taking over the browser.
· | Block suspicious processes - Ad-watch will block all suspicious processes on the system.
· | Lock executable file associations - Blocks the most common file associations (used by worms and viruses) so that they cannot stealthily change .exe file associations.

Note: The registry blocking also works while Ad-watch is not running.Upon next start, Ad-watch will detect changes in the monitored sections, and generate an alarm if it has been compromised.

Page Tweak settings

Please see the Tweak-settings page for a detailled description.

Page Automation settings

No automated scanning - No automated scans will be performed.
Use my default scan settings - Ad-aware will use your default scan setting options, when launched at start up.
Perform quick system check - Quickly scan the most important sections of your system
Clean automatically - Automatically delete detected items on start up scans, and scans run from the command line.
Close Ad-aware after start-up scan - Ad-aware will close after scanning, when launched at start up.
Start Ad-watch minimized - Ad-watch will launch minimized to the task bar.
Start Ad-watch in auto-blocking mode - Ad-watch will automatically block all suspicious activity.


Ignore list

Working with the ignore-list

Adding items to the Ignore list

Sometimes you may want to keep a particular detected content on your system, and don't want Ad-aware to detect
its components over and over again.In this case simply add the entire product, or the desired components to the ignore list.
Items are added to the ignore-list from the scan-result window.

Follow these steps, to add objects to the ignore-list:

1. On the scan result list, check all items that you want to ignore.
2. Right click in the list window to open the result-list menu,
3. Select "Add selection to ignore-list",
4. Click "OK".

Although ignored items will be counted during the scan as being ignored, they will not show up in the scan-result list.

Editing the Ignore list

If you wish to edit the ignore list, open the ignore list manager through the "View ignore-list" hotlink on the "Status" screen.

Using the ignore-list menu, you can maintain your ignorelist.
Click with your right mouse button within the result list to open the ignore-list menu.
All menu functions are similar to the scan-result list menu and are fully supported.

The only exception is the menu-item "Remove selection from ignore list" - Which is only available in the ignore-list menu.

Apart from the ignore-list pop up menu, the following functions are available :

"Remove" - Removes the selected item from the "Ignore list" and returns it to be available for detection/removal.
"Back" - Displays the "Status" screen.


Quarantine-Manager

Working with the quarantine-manager

Moving objects into quaratine..

Quarantine-files are used to isolate and backup items detected during the scan, giving you an option to reinstall them at a later time.
Items moved to the quarantine folder will be encrypted and compressed, and can only be read and restored using the built in quarantine-manager.
Any of the objects from the Ad-aware result list can be quarantined, including registry keys, values, data as well as files and folders.

You can quarantine a particular system by selecting all objects belonging to the associated Vendor using the "Quarantine selection" option from the Result-list pop up menu.Eventually enter a name for the archive and click "ok" to create it.

Note: For details about the result-list menu features, see "Scan results"

You can create as many quarantine-files as you desire.For each quarantine-file created, a log will be created and merged to the archive.

The quarantine-log can be viewed from within the quarantine-manager by either double-clicking on the quarantine-file or selecting it and
clicking the "Contains" button.

Quarantine Objects (backups) screen options
You can edit the quarantine-list either by using the right-click pop-up menu, or by the three buttons below the list.
The three lower buttons have the following functions :

· | Contains - Displays the quarantine log, containing the names of all of the objects included in the archive.
· | Delete - Deletes the selected archive.
· | Restore - Reinstalls the content from the selected archive to their original location prior to deletion.

Note : double-click on an archive in the list to view its quarantine-log

Each item in the list features four parameters which are :

· | File name - Date, and quarantine #. Quarantine-archives are saved with the .bckp extension.
· | Size - Total size of the all objects within the quarantine-archive.
· | Creation Date - Month, day, and year on which the quarantine-archive was created.
· | Objects Total - Total number of objects within the quarantine-archive.

The total amount of all quarantined objects is shown on the Ad-aware status screen.
If you reset your usage stastics, your quarantine-archives will not be deleted.

Right click in the quarantine-list to open the quarantine-list menu.
The following options are available:

· | Item details - Displays the quarantine log, containing the names of all of the objects included in the archive.
· | Reinstall - Reinstalls the content from the selected archive to their original location prior to deletion.
· | Delete archive - Deletes the selected archive.
· | Delete all archives - Deletes all quarantine-archives at once.
· | Help - Opens the Ad-aware 6 user manual.
Working with the quarantine-manager:

1. Creating quarantine-archives automatically (Auto-backup)

Open Ad-aware,
Click the "Settings" quick launch button at the top right of the interface,
Click "General",
Check "Automatically quarantine objects prior to removal",
Click "Proceed".

Note: An automatically created archive will contain a remark in the file-name, and the time and date when it has been created.

2. Creating quarantine-archives manually

When the Ad-aware scan is complete;
Select the items you wish to quarantine,
Click "Quarantine",
Enter a filename for the archive,
Click "OK".

3. Viewing all of the items within a quarantine-archive

To view all entries within individual quarantined items, open the quarantine manager from the "Status" screen.
Click "Status",
Click on "View quarantined objects".
To return to the status-screen, click 'Status'.

4. Reinstalling/restoring quarantined-objects

If you wish to re-install components you previously removed using Ad-aware, open the quarantine manager from the
'Status' screen.
Click 'Status',
Click on 'View quarantined objects'.
Click on the item in the list that you want to restore,
Click 'Contains' to verify that the selected item is the desired item to restore,
Click 'Restore',
Click 'OK'.
To return to the status-screen, click 'Status'.

5. Deleting quarantine-archives

To delete quarantined items, open the quarantine manager from the 'Status' screen.
Click 'Status',
Click on 'View quarantined objects'.
Click 'Contains' to verify that the selected item is the desired item for deletion,
Click 'Delete',
Click 'OK'.
To return to the status-screen, click 'Status'.


Tweaking Ad-aware 6

Tweak Settings

Fine tuning Ad-aware 6 and Ad-watch..

To view the Tweak screen options, open Ad-aware, click the "Settings" quick launch button at the top right to display the "Settings" main menu, then
click the "Tweak" button.

Expert settings

[-] Scanning Engine

· | Unload recognized processes during scanning - Automatically terminate (stop from running) detected processes while scanning.
· | Target objects on the Ad-watch filter list - Items in the Ad-watch (allowed) filters list will be placed back into scanning so that they can be deleted. .
· | Reanalyze result after scanning, before displaying final result list - Performs another scan of items detected before displaying the final result list.
· | Run scan as background process (Lower CPU usage) - The Ad-aware scanning thread runs on a low pirority, slows scanning.
· | Include info about ignored objects in logfile, if detected in scan - Any items in the "Ignore-list" will have information displayed about them in the scan log file.
· | Include basic Ad-aware settings in logfile - Places basic Ad-aware configuration information and file path details in the Ad-aware scan log file.
· | Include additional Ad-aware settings in logfile - Places "Tweak" configuration information in the Ad-aware scan log file.
· | Include used command line parameters in logfile - Places the command line parameters being used in the Ad-aware scan log file.
· | Include computer and user name in logfile - Inserts the name of the computer and the registered owner's name in the logfile.
[-] Cleaning Engine

· | Automatically mark all objects in result list - All detected items will be automatically marked after the scan is complete.
· | Automatically try to unregister objects prior to deletion - Ad-aware will try to unregister all detected objects prior to being removed.
· | XP\2000: Allow unloading explorer to unload shell extensions prior to deletion - Unloads (and forces a reload of) Explorer on XP\2000
 | to allow removal of some objects that are currently used by windows to be deleted.Use with caution.
· | Let windows remove files in use at next reboot - Detected files currently in use by Windows, will be deleted at the next reboot.
· | Delete quarantined objects after restoring - Automatically remove an archive from the "Quarantine Objects" listing after it is restored.
· | Suppress warning if objects cannot be removed - If an item cannot be removed; no warning, or notice message will be given.
· | Suppress progessbar during list operations - Stops the progessbar from appearing while quarantining/removing items.
[-] Ad-watch

· | Deactivate Ad-watch during Ad-aware scans - Deactivates Ad-watch when Ad-aware is scanning.
· | Completely reanalyze processes on change - When Ad-watch detects a change in running processes, Ad-watch will reanalyze all processes.
· | Block ActiveX installations - Blocks the installation of ActiveX components.
· | Block IE save operations - Blocks web installations. (Blocks forced downloads)
· | Block popups and banned sites - does exactly that.
· | Automatically pop up event log if event occurs - The Ad-watch window will pop up if an event is detected.
· | Automatically save event log on close - Creates an Ad-watch log automatically when Ad-watch is closed.
· | Log Ad-aware events - Ad-watch will log Ad-aware events in the Ad-watch "Log" window.
· | Don't clear session event log on resetting statistics - Retains Ad-watch log events when resetting statistics on the "Status Screen" page.
[-] User Interface

· | Show splash screen - Displays the Ad-aware splash screen..
· | Remember window positions - Ad-aware and Ad-watch will open in the same position on the monitor screen when opened.
· | Snap windows to desktop border - Forces Ad-aware/Ad-watch to remain visible on the monitor screen when the Ad-aware/Ad-watch window is moved to the edge of your monitor's screen.
[-] Webupdate Settings

· | Automatically look for updated reference files upon start - Webupdate will automatically check for updated reference files when Ad-aware is opened.
· | Suppress Webupdate confirmation dialogs - Stops the confirmation window from opening prior to updating to a new reference file.
· | Always back up reference file before updating - Creates a backup of the currently installed reference file prior to installing the new reference file.
· | Create and save Webupdate logfile - Creates a log file of Webupdate actions performed.
[-] Misc Settings

· | Dump details about unhandled exceptions to disk - When an unforeseen exception occurs, it will be written into a special logfile within the Ad-aware folder. The file is named 'aawdebuglog.txt'.
· | Play sound if scan produced a result - Plays a sound if items are detected during the Ad-aware scan. You can deactivate this option if you do not like or need the alert sound. To alter your sound preference do the following:
1. | Open the file "prefs.txt" in notepad
2. | Scroll down to the [Paths] section and locate the line that starts with "Wavefile=".
3. | Alter the path to point to your desired wave file and then save the file from the "file" menu at the top of the Notepad window.
By default the path is:
Wavefile=C:\Program Files\Lavasoft\Ad-aware 6\alert.wav
To change this, replace the path with the FULL path to your preferred wave file. For example you can use a standard Windows media file:

Wavefile= C:\WINDOWS\MEDIA\CHORD.wav

Now Ad-aware will play the Windows CHORD wave when targeted content is detected


Automated Scans

Defining automated scan modes

To view the "Automation" configuration screen options, open Ad-aware and then click the "Settings" quick launch button at the top right to display the "Settings" main menu.

Now click the "Automation" button to open the Automation-settings window.

Startup scan mode settings

· | "No Automated scanning" - This will turn automation off in Ad-aware.
· | "Use my default scan settings" - This setting will use your pre-configured scanning preferences for the startup scan. Use the "Customize" hot link to open the "Scan Settings" main window to change your defaults.
· | "Perform quick system check" - Quickly scan your memory and registry to discover if you need to perform more extensive scanning.

Startup Action

· | "Clean Automatically" - Ad-aware will scan and then remove any targeted components without asking for the user's verification or input.
· | "Close Ad-aware after startup scan" - This option will close Ad-aware after the startup scan has been completed.

Ad-watch startup

· | "Start Ad-watch minimized" - Ad-watch will launch minimized to the task bar.
· | "Start Ad-watch in auto-blocking mode" - Ad-watch will automatically block all suspicious activity.


Webupdate

Performing web-updates

Using Webupdate manually

To use the Webupdate module manually, open Ad-aware, click the Webupdate quick link (the globe image) at the top right of the Ad-aware interface, and then click Connect.

If a new referencefile has been installed, Ad-aware automatically loads it.

Note: If you would also like to make a backup of the current reference file, click the Configure button, activate the Backup old reference file option, and then click the Connect button.

Webupdate screen options

· | News - Click the "Read More" link to open the current news web page. Read the latest news about new targets, coming or newly released Add ons for Ad-aware and future plans for our software.
· | Configure - Opens the Webupdate Configuration screen.
· | Connect - Connects to the reference file update server.
· | Finish - Closes the Webupdate screen.

Webupdate Configuration screen options

· | Use HTTP Proxy - Activates the proxy feature.
· | Address - Enter your proxy server's IP address. For proxy server software like the PROXOMITRON this is usually Localhost or 127.0.0.1.
· | Port - Enter the Port your proxy requires to connect to the Internet.
· | Backup old reference file - Creates a backup of the currently installed reference file prior to installing the new reference file.
· | Suppress information dialogs during updates - Stops the confirmation window from opening prior to updating to a new reference file.
· | Back - Returns to the main Webupdate screen.
· | Connect - Connects to the reference file update server.
· | Finish - Closes the Webupdate screen.
Using Webupdate with a proxy server

To configure Webupdate to use a proxy, open Ad-aware, click the Webupdate quick link (the globe image) at the top right of the Ad-aware interface, then:

· | Click the Configure button,
· | Activate the Use HTTP Proxy option,
· | Enter your proxy server's IP address,
· | Enter the Port you connect to the Internet through,
· | Click the Connect button,
When the window says Webupdate complete click the Finish button.

Webupdate "Tweak" options

To view the Webupdate Tweak options, open Ad-aware, click the Settings quick launch button at the top right to display the Settings main menu, and open
the WebUpdate section in the Tweak sub-menu.

· | Automatically look for updated reference files upon start - Webupdate will automatically check for updated reference files when Ad-aware is opened. Please be sure to connect to the Internet BEFORE Ad-aware starts or activation of this tweak will generate errors, as it will be unable to connect to the server to check for updates.
· | Suppress Webupdate confirmation dialogs - Stops the confirmation window from opening prior to updating to a new reference file. Activate this option if you do not want to receive confirmation and/or status dialogs when updating Ad-aware.
· | Always back up reference file before updating - Creates a backup of the currently installed reference file prior to installing the new reference file. This is an important and useful option. Files can become damaged or corrupted and this will ensure that you have a working reference file if something happens. It will also allow you to retain a reference file should you encounter difficulties with a new update.
· | Create and export logfile - Creates a log file of Webupdate actions performed. Activate this Tweak if you need to retain a record of update operations


Ad-aware plus

Keeping the barbarians at the gate!

Ad-aware® Plus Edition
Step up to the next level in privacy protection! PLUS includes all the functionality and power of the Standard Edition, but has been enhanced to provide the user with expandability, customization and real-time monitoring and blocking for their system. Not only can you remove privacy threats from your computing environment, you can also BLOCK them from invading your system in the first place! For individual or stand-alone systems, PLUS is the solution you need to protect yourself from the worst that the Internet advertising world has to offer.

Ad-watch
Ad-watch is a real time monitor add-on included in the Ad-aware Plus and Professional editions. It runs silently in the background, waiting for suspicious content trying to install on or modify your system. While Ad-aware detects and cleans your system from known datamining and advertising parasites, Ad-watch goes even further by catching these programs before they even integrate into your system. If suspicious content is detected, Ad-watch pops up, unloads the particular module and/or blocks the process then launches Ad-aware.

Ad-watch event log

Real time protection
Ad-aware® Plus Edition is designed to provide continuous protection from known Datamining, aggressive advertising, Parasites, Scumware, Keyloggers, selected traditional Trojans, Dialers, Malware, Browser hijackers, and tracking components. With this solution you get the following features:

· | Fully customizable automated scanning modes
· | Enhanced logging capabilities
· | Powerful tweaking options
· | Exporting of HTML reports
· | Powerful command line options
· | Blocks Browser hijacker attempts, Active-X installations, IE save attempts, and unauthorized auto start entries
· | Includes a Popup stopper with customizable black-list
· | Smart process-blocking, including filter lists
· | Enhanced menus providing many more options
· | Plus many other enhancements!


Ad-aware professional

Offering the user the control they demand!

Ad-aware® Professional Edition
This is the newest and most powerful version we have offered to date. Not only does it encompass the formidable features of our Plus version, but it also provides you with the ability to adjust it to meet your exact needs. With Ad-aware professional, you are in complete control. You can actually CHANGE the way that Ad-aware deals with other programs and processes on your system. It includes several operating specific "tweaks" and expandability through all new plugins that will enable you to mold Ad-aware and extensively analyze any suspicious content detected.

Ad-watch
Ad-watch is a real time monitor add-on included in the Ad-aware Plus and Professional editions. It runs silently in the background, waiting for suspicious content trying to install on or modify your system. While Ad-aware detects and cleans your system from known datamining and advertising parasites, Ad-watch goes even further by catching these programs before they even integrate into your system. If suspicious content is detected, Ad-watch pops up, unloads the particular module and/or blocks the process then launches Ad-aware.

Real time protection
Ad-aware® Professional Edition is designed to provide continuous protection from known Datamining, aggressive advertising, Parasites, Scumware, Keyloggers, selected traditional Trojans, Dialers, Malware, Browser hijackers, and tracking components. With this solution you get the following features:

· | Leading anti data-mining utility, features the best maintained and updated target base
· | Targets hundreds of systems and thousands of variations
· | All new, vastly improved, in-depth scanning engine
· | Includes an Advanced process browser full supporting installed extensions, linked to the in-depth scan engine
· | Fully customizable automated scanning modes
· | Exporting and printing of HTML reports
· | Automatic quarantine (backup) function capability
· | Enhanced logging capabilities
· | Powerful tweaking options allows tweaking all aspects of Ad-aware
· | Powerful command line options, to load config scripts and reference files from, and send log files to remote drives
· | Blocks Browser hijacker attempts, Active-X installations, IE save attempts, and unauthorized auto start entries
· | Includes a Popup stopper with customizable black-list
· | Smart process-blocking, including filter lists
· | Plus many other enhancements!


Technical Support

Technical Technical Support
[Previous] [Main]

How to get support

NOTE: Ad-aware Standard Edition users can only obtain technical support from our on-line support board.

Becoming a member of our product support forums

IMPORTANT: Before you register please take the time to read and understand our Terms of Use requirements. All members are subject to the rules contained in them and we strictly enforce the rules. If you encounter any difficulty or have reason to believe that others are not adhering to these rules, please report this activity to our support staff for investigation and rectification.

Official Lavasoft Support Forums : http://www.lavasoftsupport.com/

Click on the link above and when the page has completed loading, look near the top, center of the page.
You will see the "Welcome Guest (Log In | Register)" member login and registration links.
Click on the 'Register' link and create the member name and password of your choice when prompted.

NOTE: You do not have to allow your e-mail address to be viewed publicly and you can set your preferences to suit your needs for privacy.

What to do now that you are a registered member of the support forums

· | Read - We strongly recommend that new members search through the available topics before posting or starting a new thread topic. Your question may have already been answered and duplication of threads be confusing and can cause our staff to loose valuable support time searching through multiple posts that are for similar issues.
· | Explore - Take the time to look at each forum to become familiar with the topics that are discussed in each. Starting an off topic thread can cause your post to be missed because it was in the wrong place. Help us to help you. It is in both our interests to ensure that your questions are answered quickly and completely.
I have searched for my issue and it isn't there. What do I do now?

· | Locate the appropriate forum for your product or topic
· | Click on that Forum's link
· | Now look over to the top, right hand side of the page, you will see a button
that says "New Topic"
· | Click on the "New Topic" button and a message box will pop up for you to submit
 | your question or comment.
If you have questions concerning a scan and the results, please post your Ad-aware scan log file to the appropriate forum. For example, Standard edition (5.83) users would post their log files to the Ad-aware 5x forum and Plus customers would post in the Ad-aware Plus forum.
To post the Ad-aware scan log file

· | Scan with Ad-aware, When the scan is complete,
· | Click 'Show logfile',
· | Right click in the log window,
· | Choose 'Select all',
· | Right click in the log window again,
· | Select 'Copy',
· | Start your post,
· | Right click in the text area and select 'Paste',
· | Choose either the "Post New Topic" or "Preview Post" button depending on whether you are confident that your posting is complete or if you want to review
 | it before submitting it.
Allow our staff the time to review your question. Do not post the same question in more than one forum, as this will only cause confusion and slow our
response.


Ad-watch options

Setting up Ad-watch

To view the Ad-watch configuration screen, open Ad-aware, click the "Settings" quick launch button at the top right to display the "Settings" main menu and then click the "Ad-watch" button.

Load Ad-watch on windows start up - Ad-watch will start with Windows. This option does not require that Ad-aware be configured for automatic mode and can be used concurrently.

Ad-watch window always on top - The Ad-watch window will remain on top of other open windows on the monitor screen.

Real-time accuracy - Determines the speed at which Ad-watch responds to detected items. This means how many concurrent threads Ad-watch will analyze. Please note that at higher settings, more CPU cycles will be required. Set this according to your system's available resources.

· | Basic - lowest setting available and uses the least resources and good for old or limited systems.
· | Medium - Mid range setting and a good compromise on intermediate systems.
· | High - Uses slightly more resources as the Medium option and is recommended for modern systems.

Lock startup sections in registry - The start up (run) sections of the registry will be locked. No changes will be permitted.

Block possible browser hijack attempts - Stops suspicious files from attaching to and taking over the browser.

Block suspicious processes - Ad-watch will block all suspicious processes on the system.

Lock executable file associations - Blocks (only) the most common associations (used by worms and viruses) so that they cannot stealthily change executable, shortcut and registry file associations.

Ad-watch event log window

To open the Ad-watch event log window click the Ad-watch icon at the top right of the Ad-aware interface or click the Ad-watch button on the main Ad-aware screen.

· | Processes - This is a report of the total number of running processes active on your system. Place your cursor over this section of the window and you will see a listing of these processes, their names and their paths.

· | Events - Total number of events that Ad-watch has intercepted or detected. If the "Log Ad-aware events" Tweak is selected for example, Ad-watch will not block Ad-aware from scanning but will log this as an "event"
· | Active - This is an on/off switch that will activate/de-activate Ad-watch
· | Automatic - Ad-watch will automatically block all suspicious activity.
· | Log - Displays the Ad-watch event log window, which lists events for the current Ad-watch session. This is the default window when you open Ad-watch. See the screen shot at the top of this section.
· | Filter - Displays the Ad-watch allowed process filters list, which lists targeted processes, running in memory, which have been allowed to remain on the system by the user. (This is not the same list of items as in the Ad-aware "Ignore-list".)
Double click on an entry to expand it., double click on an entry again to compact it. Or use the cursor keys and enter.

Right click in the Ad-watch "Log" screen to open the following popup-menu:

· Compact view - Closes all expanded Ad-watch log event entries. When chosen all event entries will be collapsed to show a single lines only.

· Expand all - Expands (opens) all Ad-watch log event entries. When chosen all event entries will be expanded to show detailed
information about the event or events:

This example uses a registry modification. You cannot add registry events to the filter, as they are not running processes.
If this had been a targeted process you would have been given the option to accept it (add it to the filter list) or block it.

· Clear event-log - Clears the Ad-watch event log.

· Export event-log - Saves a copy of the Ad-watch event log to any directory or folder the user chooses.

· Allowed processes - Displays the Ad-watch "Filter" allowed processes list. Note: this is only a "viewer" option. Processes cannot be added to the filter list through this menu option. Please see the "Adding items to the "Filter" list" section below.

· Preferences - Displays the "Ad-watch Options" configuration screen. Use this option to fine-tune Ad-watch and the way it reacts to system events.

· Open Ad-aware - This option will open Ad-aware.

Ad-watch Filter list

To view the Ad-watch "Filter" screen, open Ad-watch then click the "Filter" button.

Each item in the list features 4 fields:

"Icon" - The item's icon as it appears in Explorer.
"File" - Objects file name, location or registry entry.
"Vendor" - This is the software system or product vendor to which this component belongs.
"Comment" - Additional comments about the item.

Right click in the Ad-watch "Filter" screen to open the following popup-menu:

· Select all objects - Select (check) all objects in the list.
· Deselect all objects - Deselect (uncheck) all objects in the list.
· Inverse selection - All selected (checked) objects become deselected (unchecked) and visa-versa.
· Remove selection - Removes the selected item from the Ad-watch allowed processes list.
· Event log window - Returns to the Ad-watch event log window.
· Preferences - Opens the "Ad-watch Options" configuration screen.
· Open Ad-aware - This option will open Ad-aware.

Note that if an recognized process is allowed to run, and later removed from the filter list, it will be detected again (and blocked, if auto-blocking is on)

Adding items to the "Filter" list
Open Ad-watch then launch the process you want to add to the filter list.
When Ad-watch detects the process it will alert you with a prompt to either allow it or to block it.
To permit it, select the "Allow" button and then click "Yes" when prompted for verification of the action.

Removing items from the "Filter" list
Open Ad-watch, click the "Filter" button then select the process you want to remove from the list by right clicking the appropriate entry in the open window.
Select the "Remove Selection" option from the menu and then click "Yes" when prompted for verification of the action.

Ad-watch taskbar menu options

Right click on the Ad-watch icon in the taskbar to open the following popup-menu:

· | Monitoring Active / Monitoring Off - Displays the Ad-watch status.
· | Restore Ad-watch - Opens the Ad-watch window.
· | Preferences - Displays the "Ad-watch Options" configuration screen
· | Open Ad-aware - Opens Ad-aware.
· | Terminate - Halts Ad-watch monitoring.
Ad-watch Tweak options
To view the Ad-watch Tweak options, open Ad-aware then click the "Settings" quick launch button at the top right to display the Settings main menu, now click the Tweak.button, and open the Ad-watch sub-section on this screen.

Ad-watch "Tweak" option descriptions:

· | Deactivate Ad-watch during Ad-aware scans - Deactivates Ad-watch when Ad-aware is scanning.
· | Completely reanalyze processes on change - When Ad-watch detects a change in running processes, Ad-watch will reanalyze all processes using the in-depth engine instead of using the internal cache.
· | Block ActiveX installations - Blocks the installation of ActiveX components.
· | Block IE save operations - Blocks web installations. (Blocks downloads)
· | Block Popups and banned Sites - Blocks popups from sites defined in the sites.txt file
· | Automatically pop up event log if event occurs - Ad-watch will pop up if an event is detected.
· | Automatically save event log on close - Creates an Ad-watch log automatically when Ad-watch is closed.
· | Log Ad-aware events - Ad-watch will log Ad-aware events.
· | Don't clear session event log on resetting statistics - Retains Ad-watch log events when resetting statistics on the "Status Screen" page.
Additional Ad-watch associated options/settings

Ad-watch has two more features available within the "Automation" configuration window :

· | Start Ad-watch minimized - Ad-watch will launch minimized to the task bar.
· | Start Ad-watch in auto-blocking mode - Ad-watch will automatically block all suspicious activity.

For a complete description of the options available from within the "Automation" configuration window please see the "Automation" page.


Command Line Parameters

Using command line parameters in Ad-aware 6

Ad-aware 6 supports several command line parameters, which must be entered in the following format:

Ad-aware.exe [Path to scan] [Options]

The first parameter must be the full path and executable name of the Ad-aware core application, the second specifies the directory or drive which is to be scanned.
If you run a batch-file from within the Ad-aware 6 Folder, you only need to specify the executable name ("Ad-aware.exe")

An example batch file could look like this:

C:\Lavasoft\Ad-aware\Ad-Aware.exe "C:\Program files\Unzip" +L:"N:\" +a +0

C:\Lavasoft\Ad-aware\Ad-Aware.exe "C:\Winnt\System32" +L:"N:\" +a +1

C:\Lavasoft\Ad-aware\Ad-Aware.EXE "C:\My documents" +L:"C:Logs\" +a +1 +R:"C:\testreflist.ref" +S +P:"D:\safeprefs.ini"

C:\Lavasoft\Ad-aware\Ad-Aware.exe "E:\Download" +L:"N:\" +a +1

The parameters have the following function:

+A: perform all automatically (scan, remove and clean)

+S: Silent mode, minimize Ad-aware during the operation

+0: don't use in-depth scan
+1: use in-depth scan

if neither +0 nor +1 is used, the last user setting will be used.

NOTE: to send parameters to an already running instance, add the +SD parameter.

The following parameters are supported by the Professional edition:

+L:"pathname" - path where the logfiles are directed to. if none specified, the path is read from the pref.ini file

+R:"refname" - path+filename to the reffile used for this scan.if none specified, the path is read from the pref.ini file

+P:"prefname" - path+filename to the preference-file (default name "prefs.ini" used for this scan.if none specified, pref.ini within the Ad-aware folder is used.

C:\Lavasoft\Ad-aware\Ad-Aware.EXE "C:\My documents" +L:"C:Logs\" +a +1 +R:"C:\testreflist.ref" +S +P:"D:\safeprefs.ini"

This example will load Ad-aware from C:\Lavasoft\Ad-aware\Ad-Aware.EXE, scans C:\My documents in silent, full automated-mode, using indepth scan, using the following reference file : C:\testreflist.ref , loading a particular preferencefile from D:\safeprefs.ini.

Through the support of individual preference-files for each scan, you can theoretically use all Ad-aware preferences in the command line.

Its recommended, to use a preference-file where auto-backup creation is set, when the +a (automatic clean) parameter is used.
If you don't use a preference-file from a remote directory\drive, simply set this option in the Ad-aware preferences\General Options.


ProcessWatch

Process Watch options

Using ProcessWatch

Ad-aware 6.0 Professional Edition comes with the ProcWatch process-browser.
It allows browsing, scanning and terminating of running processes, as well as using installed extensions on a running process.
The window features the following display:

The above example shows the process list after using the "Examine" feature.
Recognized processes are highlighted red.Right-click within a list to open the related menu.
If you desire to unload a process, select it and either click the "terminate" button or use the related menu option.
Use the extensions to further examine the process and obtain more information about the executable.

Keyboard shortcuts\functions

Cursor up\down = Navigate through the lists
F5 = Refresh (Updates the entire list)
CTRL + N = Jump to next recognized target
CTRL + P = Jump to previous recognized target
CTRL + T = Terminate currently selected process

Process snapshot window

· | "Name" - The window title.If the visibility filter is set, windows without a title and not matching a certain windows class will not be listed.
· | "HWND" - This is the handle assigned by Windows to the selected process.
· | "ClassName" - This is the window class name.
· | "Process ID" - Is the unique identifier for the process.
· | "Thread ID" - Is the unique identifier for the main thread of the process.
· | "FileName" - Is the path and file name information of the executable file.
· | "Threads" - Number of threads created by the selected process.
· | "Parent" - The parent process of the selected process.
· | "Priority" - This is the (base) priority of threads created by this process.

Module snapshot window

· | "Module" - File name of the module.
· | "Path" - Full path and file name of the module.
· | "ModuleID" - Module identifier in the context of the owning process.
· | "Used #" - Module usage count in the context of the owning process.
· | "SysUse #" - Global usage count on the module
· | "Base" - Base address of the module relative to the owning process.
Process-browser buttons (From right to left)

"Filter Visible Windows" - This will activate/deactivate windows filtering. If you wish to view all open processes, turn this feature off.
"Refresh" - This will refresh the information in the process window.
"Examine all" - This will cause Ad-aware to scan all the processes listed in the process snapshot window.
"Terminate" - This will terminate the selected process or module.

Note: Do not terminate Explorer.This will shut down the shell, and any open explorer window.

Process-browser popup menu

"Examine all" - (Processlist) This will scan the executable files for all processes (Note, using this function deactivates the filtering)
"Examine Modules" - (Modulelist) This will scan all modules used by the process selected in the process-list
"Extensions" - (Both) This will allow access to the installed extensions for further analysis of the selected process or module.
"Show Properties in explorer" - (Both) This will display the Windows properties for the selected process or module.
"Open folder in explorer" - (Both) This will open the folder that contains the file spawning the selected process or the selected module.
"Refresh" - (Both) This will perform the same function as the main window button described above.
"Export HTML report" - (Both) This will export a report of either the processes listed in the process snap shot window (if selected from that window) or the modules listed in the module snapshot window.
"Export as text document" - (Both) This is the same as the previous report except it will be saved in text format.
"Print report" - (Both) this will send the report to your printer for the creation of a hard copy.
"Help" - (Both) This will open the Ad-aware help manual.